.number-of-box {
  margin: 5px;

  text-align: center;
  line-height: 24px;

  background-color: #282828;
  width: 25px;
  height: 25px;
  border-radius: 25px;
}

.avatar-box {
  margin: 5px;

  background-color: #282828;
  width: 90px;
  height: 90px;
}

.avatar-img {
  width: 90px;
  height: 90px;
  object-fit: cover;
}

.currency-box {
  margin-left: 5px;
  margin-top: 5px;
  margin-bottom: 10px;

  text-align: center;
  line-height: 35px;

  background-color: #282828;
  width: 155px;
  height: 35px;
}

.value-box {
  margin: 5px;

  text-align: center;
  line-height: 44px;

  font-size: 25px;

  background-color: #282828;
  width: 90px;
  height: 44px;
}

.artist-name-box {
  margin: 5px;

  text-align: center;
  line-height: 40px;

  background-color: #282828;
  width: 190px;
  height: 40px;
}
